Open Infrastructure - Task #6764

Reconfigure RT / support.ungleich.ch so that staff users can create "articles"
06/03/2019 04:52 PM - Nico Schottelius

Status: Closed Start date: 06/03/2019
Priority: High Due date: 06/14/2019
Assignee: Nico Schottelius % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 06/13/2019

Description

Articles are a concept of request tracker that allows us to document standard answers that we can use for responding.

If logged in as root, the article management is available, however if logged in as regular staff, the article menu does not shop up.

History

#1 - 06/04/2019 08:51 AM - Yury Komarov

- Status changed from New to Seen

#2 - 06/09/2019 08:42 PM - Nico Schottelius
- Priority changed from Normal to High

#3 - 06/12/2019 01:44 PM - Yury Komarov

- Assignee changed from Yury Komarov to Nico Schottelius

Now arcticles is accesible on creating tickets. And it looks like we need to setup access rights for groups - to make 'Articles' menu item visible for
users.
I need root access (at RT GUI).

#4 - 06/12/2019 02:38 PM - Nico Schottelius

For root access, please get in touch with Jin-Guk

redmine@ungleich.ch writes:

#5 - 06/12/2019 02:38 PM - Nico Schottelius
- Status changed from Seen to Feedback

- Assignee changed from Nico Schottelius to Jin-Guk Kwon

ping Jin-Guk

#6 - 06/12/2019 05:21 PM - Jason Kim
- PM Check date set to 06/13/2019

#7 - 06/12/2019 05:31 PM - Jason Kim
- Due date changed from 06/07/2019 to 06/14/2019

#8 - 06/13/2019 10:22 AM - Jin-Guk Kwon

- Assignee changed from Jin-Guk Kwon to Nico Schottelius

@Nico Schottelius
yorked was already ungleich pass member. so i sent ungleich pass uri.
and he wanted more easy way. so i tried to find another way and i added admin access right to his account on support web.

#9 - 06/13/2019 11:33 AM - Nico Schottelius
- Status changed from Feedback to Closed
Perfect!

redmine@ungleich.ch writes:
